﻿@model IEnumerable<CompramotosFinal.Models.TablaInformacio>

@{
    ViewBag.Title = "Index";
}
<!-- Main -->
<div id="main">
    <h2>Editar Informacion</h2>

    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Direccion1)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Direccion2)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Telefono)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publicidad1)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publicidad2)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publicidad3)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Direccion1)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Direccion2)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Telefono)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publicidad1)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publicidad2)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publicidad3)
                </td>
                <td>
                    @Html.ActionLink("Editar", "Edit", new { id = item.Id }) |
                    @Html.ActionLink("Detalles", "Details", new { id = item.Id }) |
                </td>
            </tr>
        }

    </table>
</div>